@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
    font-family: 'Century Gothic', Futura, sans-serif;
}

p {
	font-size: 15px;
	text-align: justify;
}

h3 {
	color: #223e98;
}

h4 {
	font-size: 17px;
}

table {
	width: 100%;
	border: none;
	border-collapse: collapse;
}

.link {
	color: #223e98;
	text-decoration:none;
	font-size:18px;
}

.data {
	color: #333;
	font-size:11px;
	font-weight:bold;
}

.moldura {
	background-color: #f9fafc;
	width: 900px;
	border: none;
}

.topo {
	background-image: url(imagens/linha-topo.gif);
	height: 12px;
}

.banner {
	background-image: url(imagens/linha-banner.gif);
	height: 227px;
}

/*START MENU*/
#container {
    width: 900px;
    margin: auto;
}

ul, li {
    font-size: 15px;
    margin: 0;
    padding: 0;
}

#blob {
    background-image: url(imagens/linha-menu2.gif);
    position: absolute;
    z-index: 1;
    top: 0;
    border-radius: 4px; /*CSS3*/
    box-shadow: 2px 3px 10px #011331; /*ie*/
}

#nav {
    position: relative;
    background-image: url(imagens/linha-menu.gif);
    float: left;
}

#nav li {
    float: left;
    list-style: none;
    border-right: 1px solid #4a4a4a;
    border-left: 1px solid black;
}

#nav li a {
    color: #e3e3e3;
    z-index: 2;
    position: relative;
    cursor: pointer;
    float: left;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
    padding: 12px;
    width: 124px;
    display:inline;
}

/*END MENU*/

.moldura-img {
	border: 1px #999 solid;
}

.mapa {
	font-weight:bold; 
	text-decoration:none; 
	color:#666;
}

.rodape {
	background-image: url(imagens/linha-rodape.gif);
	height: 31px; 
	font-family: Arial, Helvetica, sans-serif; 
	text-align: center; 
	color: #fff; 
	font-size: 11px; 
	font-weight: bold;
	vertical-align: middle;
}

.power {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
}

/*START COOKIES*/
.cookies-eu-banner {
  background: #444;
  color: #fff;
  padding: 6px;
  font-size: 14px;
  text-align: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
}

.cookies-eu-banner button {
  text-decoration: none;
  background: #222;
  color: #fff;
  border: 1px solid #000;
  cursor: pointer;
  padding: 4px 7px;
  margin: 2px 0;
  font-size: 13px;
  font-weight: 700;
  transition: background 0.07s, color 0.07s, border-color 0.07s;
  border-radius: 6px;
}

.cookies-eu-banner button:hover {
  background: #fff;
  color: #222;
}

.hidden {
  display: none;
}

/*END COOKIES*/

/*START GO TO TOP*/

#myBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 50px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 10px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  background-color: Transparent;
  color: #347ECA;
  font-weight: bold;
}

#myBtn:hover {
  background-color: #ddd; /* Add a dark-grey background on hover */
}

/*END GO TO TOP*/

#voltar {

  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 10px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  background-color: Transparent;
  color: #347ECA;
  font-weight: bold;
}

#voltar:hover {
  background-color: #ddd; /* Add a dark-grey background on hover */
}

.table1 {
	border: 1px solid #4283cd;
}

.table2 {
	background-color: #f4f9f9;
}

.table3 {
	font-size: 13px; 
	border: 1px solid #000;
	border-collapse: collapse;
}

.table4 {
	margin-left: 20px; 
	margin-right: 20px;
}